body {
  font-family:Arial,sans-serif;
  font-size: 15px;
}

h2 {
  margin-bottom:0pt;
}

h3 {
  margin-bottom:0pt;
}

li {
  margin-top:1pt;
}

li ul {
  list-style-image:none;
}

ul {
  margin-top:0pt;
  list-style-image:url(../_img/bullet_gold_16.png);
}

ol {
  list-style-image:none;
}



a.mail:link {
  background-color:inherit;
  color:green;
}
a.mail:visited {
  background-color:inherit;
  color:olive;
}

a.relative:link {
  background-color:inherit;
  color:navy;
}
a.relative:visited {
  background-color:inherit;
  color:black;
}

a.same-page:link {
  background-color:inherit;
  color:gray;
}
a.same-page:visited {
  background-color:inherit;
  color:black;
}



.button-down {
  border:0;
  color:black;
  font-weight:bold;
  margin-bottom:5px;
  margin-right:5px;
  text-decoration:none;
}

.button-up {
  border:0;
  color:black;
  font-weight:bold;
  margin-left:5px;
  margin-top:5px;
  text-decoration:none;
}
